{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}

{% block app_content %}
    <div class="page-header">
        <h1>登录</h1>
    </div>
    <div class="row">
        <div class="col-md-4">
            <form class="form" method="post" role="form">
                {{ form.hidden_tag() }}
                {{ wtf.form_field(form.username) }}
                {{ wtf.form_field(form.password) }}
                {{ wtf.form_field(form.remember_me) }}
                <div class="btn-toolbar" role="toolbar">
                    {{ wtf.form_field(form.submit, class="btn btn-primary") }}
                    <a href="{{ url_for('register') }}" class="btn" role="button">新用户注册</a>
                </div>
            </form>
        </div>
    </div>
{% endblock %}
